.header-banner.slick-slide {
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
	background-position: center center;
}
.mobile_menu_bar:before {
    color: #009fe3;
}
@media screen and (max-width: 1050px) {
	section.aboutus.f-new {
      height: 100%;
	}
	#et_search_icon:before {
		color: #009fe3;
	}
	img#logo {
		width: 20%;
	}
	section.testimonials.new-services{
		height: 100%;
		padding: 80px 0px;
	}
	#top-menu li {
		padding-right: 10px;
	}
	.topbar-menu ul li a {
		font-size: 12px;
	}
	nav#top-menu-nav ul.nav li a {
		font-size: 13px;
	}
	.titlebar.white h3 {
		font-size: 20px;
	}
	.header-banner .titlebar.white p {
		font-size: 18px;
		width: 40%;
	}
	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 30px 0 0 0;
    }
	.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
        padding-bottom: 30px;
    }
	section.iconbar .icon-bg p {
		font-size: 16px;
	}
	section.iconbar .icon-bg h3 {
		font-size: 20px;
	}
	section.iconbar .icon-bg img {
		width: 70px;
	}
	.titlebar.white h1{
		font-size: 40px;
	}
	.titlebar h2 {
		font-size: 40px;
		margin-bottom: 20px;
	}
	section.testimonials.new-services,
	section.new-services,
	section.aboutus.f-new,
	section#getintouch,
	.testimonials,
	.new-services,
	.order-new, section.aboutus {
		padding: 80px 0;
	}
	section.aboutus.f-new {
    background: #004893;
     padding: 80px 15px;
	}
	section#getintouch,
	.testimonials {
		height: 100%;
	}
	
section.testimonials.new-services .item:after
 {
		background-size: 78%;
		background-position: right;
	}
	footer.site-footer {
		padding: 50px 0px;
	}
	.getintouch .getintouch-wraper .left {
		padding: 50px;
	}
	.location iframe {
		height: 592px;
	}
	footer.site-footer .footer-wraper h3 {
		font-size: 20px;
		margin-bottom: 0;
	}
	.new-services .titlebar h2 {
		line-height: normal;
	}
	.testimonials .testi .item span,
	.testimonials .testi .item p,
	.aboutus .one-about p,
	.order-new .orderform p,
	.footer-wraper .footer-column.right ul li label,
	.footer-wraper .footer-column.right ul li a, .footer-wraper .footer-column.right ul li p,
	.footer-wraper .footer-left ul li a {
		font-size: 16px;
	}
	.footer-bottom-inner .bottom-wraper:first-child {
		flex: 0 0 30%;
		max-width: 30%;
		width: 30%;
	}
	.testimonials .testi .item h3 {
    font-size: 18px;
	}
	
/* 	.footer-bottom-inner .bottom-wraper:last-child {
		flex: 0 0 70%;
		max-width: 70%;
		width: 70%;
	} */
	button#scrollToTop {
		bottom: 56px;
		width: 50px;
		height: 50px;
		z-index: 1000;
	}
	button#scrollToTop span.arrow {
		font-size: 28px;
		padding-bottom: 5px;
	}
	.footer-bottom-inner .bottom-wraper:last-child {
		flex: 0 0 70%;
		max-width: 70%;
		width: 70%;
	}
	.footer-wraper .footer-column.right {
		padding: 0;
		padding-left: 10px;
	}
	.footer-wraper .footer-column.menu-column.center {
		padding-left: 10px;
	}
	div#form-home .titlebar p {
		font-size: 16px;
		margin-bottom: 20px;
	}
	.custom-checkbox span.wpcf7-list-item span.wpcf7-list-item-label {
		font-size: 14px;
	}
	.getintouch-wraper .form-wrape input, .getintouch-wraper .form-wrape textarea {
		font-size: 16px;
	}
	.footer-logo-inner h4 {
		font-size: 14px;
	}
	.aboutus .one-about .one-about .right:nth-child(odd) {
		padding: 0px;
	}
	.new-services .titlebar h2 {
		width: 40%;
	}
	.new-services .titlebar p {
		font-size: 17px;
		width: 70%;
		padding-left: 40px;
		padding-top: 15px;
	}
	.service-inner .hover {
		height: 362px;
	}
	.service-inner .hover-1-content h3 {
		font-size: 18px;
	}
	.service-inner .hover-1-content p {
		font-size: 14px;
	}
	.new-services .button-new {
		margin-top: 30px;
	}
	.aboutus.f-new .new-container {
		padding: 50px 30px;
		max-width: 95%;
	}
	section.aboutus.f-new .one-about h4 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.aboutus .one-about .one-about .right:nth-child(even) {
		padding-left: 0px;
	}
	.aboutus .one-about .right {
		padding-left: 25px;
	}
	.aboutus .one-about .left {
		padding-right: 20px;
	}
/* 	.aboutus .one-about .one-about .right:nth-child(odd) p,
	.aboutus .one-about .one-about .right:nth-child(even) p {
		margin: 0;
	} */
	.aboutus .one-about .one-about {
		margin-top: 50px;
	}
	.one-about h3 {
		font-size: 24px;
	}
	section.aboutus:after {
		background-size: 70%;
		background-position: bottom;
	}
	.aboutus.f-new .new-container:after {
		background-size: 50%;
		background-position: bottom right;
	}
	div#form-home .titlebar p br {
		display: none;
	}
}
@media screen and (max-width: 999px) {
	.getintouch .getintouch-wraper .left {
		padding: 43px;
	}
	img#logo {
		width: 25%;
		object-fit: cover;
	}
	#et-top-navigation .et-cart-info {
		margin-right: 25px;
	}
	.titlebar.white h3 {
        padding: 0px;
    }
	section.header-banner {
		height: calc(100vh - 180px);
	}
section.testimonials.new-services .item:after
	{
        background-size: 58%;
	}
	section.iconbar .icon-bg img {
        width: 60px;
    }
	section.iconbar .icon-bg h3 {
        font-size: 18px;
    }
	section.iconbar {
		padding: 30px 0;
	}
	section.iconbar .icon-bg h3 {
      margin-top: 15px;
	}
	section.iconbar .icon-bg p {
        font-size: 14px;
    }
	.titlebar h2 {
        font-size: 34px;
	}
	.orderform {
		padding: 60px 80px;
	}
	.service-inner .hover-1-content h3 {
        font-size: 16px;
    }
	.footer-logo-inner h5 {
		font-size: 14px;
	}
	.orderform:after {
		background-size: 15%;
		background-position: left bottom;
	}
	.top-icon, .top-icon>div {
		padding: 0;
	}
}
@media screen and (max-width: 820px) {
	.aboutus.f-new .new-container:after {
        background-size: 40%;
	}
	.aboutus .one-about .one-about .right:nth-child(even) {
        padding-left: 0;
    }
/* 	.getintouch .getintouch-wraper .left {
        padding: 23px;
    } */
	
	.footer-wraper .footer-column.logo-column.left {
		padding-right: 15px;
	}
	.aboutus.f-new .new-container {
        padding: 30px 20px;
	}
	.getintouch .getintouch-wraper .left {
		padding: 42px 20px;
	}
	.footer-logo-inner h4,
	.footer-logo-inner h5 {
    font-size: 12px;
	}
	div#form-home .titlebar p br{
		display: none;
	}
	.footer-bottom-inner .bottom-wraper:last-child p,
	.footer-bottom-inner .bottom-wraper ul li a {
    font-size: 12px;
	}
	.footer-logo-inner:last-child {
		padding: 0;
	}
}
@media screen and (max-width: 768px) {
	.new-services .titlebar h2{
		margin: 0px;
	}
	.footer-logo-inner h4 img {
		width: 37%;
	}
	.new-services .titlebar {
		margin-bottom: 30px;
	}
	section.testimonials.new-services{
		margin-bottom: 0px;
	}
	.getintouch .getintouch-wraper .left {
        padding: 42px 20px;
    }
	.service-inner .hover-1-content h3 {
        font-size: 15px;
    }
	.custom-header nav .icon-burger {
		display: block;
	}
  .custom-header nav .logo {
    float: none;
    width: auto;
    justify-content: center;
  }
 .custom-header nav .links {
    float: none;
    position: fixed;
    z-index: 9;
    left: 0;
    right: 0;
    top: 100px;
    bottom: 100%;
    width: auto;
    height: auto;
    flex-direction: column;
    justify-content: space-evenly;
    background-color: rgba(0, 0, 0, 0.8);
    overflow: hidden;
    transition: all 0.5s ease-in-out;
  }
 .custom-header nav .links a {
    font-size: 20px;
  }
 .custom-header nav :checked ~ .links {
    bottom: 0;
  }
  .custom-headernav .icon-burger {
    display: block;
  }
  .custom-header nav :checked ~ .icon-burger .line:nth-child(1) {
    transform: translateY(10px) rotate(225deg);
  }
  .custom-header nav :checked ~ .icon-burger .line:nth-child(3) {
    transform: translateY(-10px) rotate(-225deg);
  }
  .custom-header nav :checked ~ .icon-burger .line:nth-child(2) {
    opacity: 0;
  }
}

@media screen and (max-width: 767px) {
	.topbar-menu ul li a {
		font-size: 0;
	}
/* 	.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
        padding: 0px 0 0 0;
    }
	.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
		padding-bottom: 0;
	} */
	.et_header_style_left #logo, .et_header_style_split #logo {
        width: 190px;
    }
	.iconbar .top-icon {
		flex-wrap: wrap;
	}
	.top-icon>div {
		width: 50%;
		max-width: 50%;
		flex: 0 0 50%;
	}
	.aboutus .one-about .left {
        padding-right: 0;
    }
	.aboutus .one-about .one-about .right button.readmore {
		margin-top: 30px;
	}
	section.testimonials.new-services, section.new-services, section.aboutus.f-new, section#getintouch, .testimonials, .new-services, .order-new, section.aboutus {
        padding: 50px 0;
    }
	.orderform {
        padding: 40px 30px;
    }
	.new-services .titlebar h2 {
        width: 100%;
    }
	.new-services .titlebar {
		display: flex;
		flex-direction: column;
	}
	.new-services .titlebar p {
        width: 100%;
		padding-left: 0px;
	}
	.new-services .button-new {
        margin-top: 10px;
    }
	.aboutus.f-new .new-container {
        padding: 30px 20px;
        max-width: 95% !important;
    }
	section.aboutus.f-new .button-new {
		display: flex;
	}
	.getintouch .getintouch-wraper {
		flex-direction: column;
	}
	.getintouch .getintouch-wraper>div {
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
	}
	.getintouch .getintouch-wraper .left {
        margin-bottom: 30px;
        border-radius: 20px;
    }
	.getintouch .getintouch-wraper .right .location iframe {
		border-radius: 20px;
	}
	.footer-wraper {
		display: flex;
		flex-direction: column;
		text-align: center;
	}
	.footer-wraper>div {
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
	}
	.footer-wraper .footer-left ul li {
		align-items: center;
		justify-content: center;
	}
	.footer-wraper .footer-column.logo-column.left .footer-logo-new {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.footer-logo-inner:first-child h4 {
		margin-bottom: 17px;
	}

	.footer-logo-inner {
		align-items: center;
		justify-content: center;
		margin-bottom: 20px;
		flex-direction: column;
	}
	.footer-logo-inner h4, .footer-logo-inner h5 {
        font-size: 15px;
    }
	.footer-logo-inner h4 {
		width: 50%;
	}
	.footer-logo-inner h4 {
		width: 40%;
		margin-bottom: 20px;
	}
	footer.site-footer .footer-wraper h3 {
        margin-top: 20px;
    }
	.footer-wraper .footer-column.menu-column.center {
        padding-left: 0;
    }
	.footer-wraper .footer-column.right {
        padding-left: 0;
    }
	.footer-logo-inner h5 {
		width: 35%;
	}
	section.aboutus.f-new .right p{
		margin-bottom: 20px;
	}
	section.aboutus.f-new .one-about .right {
        padding-left: 0;
        margin-top: 20px;
        padding: 0 !important;
    }
	.service-inner .servie-our {
		padding: 0;
		width: 49%;
		max-width: 49%;
		flex: 0 0 49%;
		margin-bottom: 25px;
	}
	.aboutus .one-about .one-about .right:nth-child(odd) {
        margin: 0;
    }
	.top-icon>div.left, .top-icon>div.center {
		margin-bottom: 20px;
	}
	.aboutus .one-about .right {
        padding-left: 0;
        margin-top: 30px;
    }
	.titlebar h2 {
        font-size: 28px;
        margin-bottom: 10px;
    }
	.topbar-menu ul li {
		padding-left: 17px;
	}
	.header-banner .titlebar.white p {
        width: 60%;
    }
	.header-banner-new .titlebar.white h3 {
      width: 60%;
    }
	.footer-bottom-inner .bottom-wraper:last-child {
		justify-content: center;
	}
	.footer-bottom-inner {
		justify-content: center;
		flex-direction: column;
	}
	.footer-bottom-inner .bottom-wraper:last-child p {
		margin-right: 0;
		padding: 10px 0px;
	}
	.footer-bottom-inner .bottom-wraper ul {
		display: flex;
		flex-direction: column;
		text-align: center;
	}
	.footer-bottom-inner .bottom-wraper:last-child,
	.footer-bottom-inner .bottom-wraper:first-child {
        flex: 0 0 100%;
        max-width: 100%;
		width: 100%;
		justify-content: center;
		flex-direction: column;
    }
	.footer-wraper .footer-column.logo-column.left {
        padding-right: 0;
    }
}

@media screen and (max-width: 480px) {
	
	.footer-wraper .footer-column.logo-column.left {
        padding-right: 0;
    }
	
	.top-icon>div {
		width: 100%;
		max-width: 100%;
		flex: 0 0 100%;
		margin-bottom: 20px !important;
	}
	.orderform {
		padding: 40px 10px;
	}
	.service-inner .servie-our {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
        margin-bottom: 25px;
    }
	.form-wrape .form-inner {
		max-width: 100%;
		flex: 0 0 100%;
	}
	.getintouch-wraper .form-wrape {
		display: flex;
		flex-direction: column;
	}
	.form-wrape .form-inner:nth-child(odd) {
		padding-right: 0;
	}	
	.form-wrape .form-inner:nth-child(even) {
		padding-left: 0;
	}
	.getintouch-wraper .form-wrape input, .getintouch-wraper .form-wrape textarea {
        font-size: 14px;
    }
}

@media screen and (max-width: 414px) {
.header-banner-new .titlebar.white h3 {
        width: 100%;
    }
.header-banner .titlebar.white p {
	width: 100%;
	margin-bottom: 20px;
    }
	.header-banner-new .titlebar.white h1 {
		font-size: 32px;
		line-height: 40px;
	}
	.getintouch input.wpcf7-submit, .button-new a {
		font-size: 13px;
	}
}
@media screen and (max-width: 375px) {
	.testimonials .testi .item {
        height: 350px;
    }
}
@media screen and (max-width: 340px) {
	.testimonials .testi .item {
        height: 380px;
    }
}